table, th, tr, td {
	border: 0px;
	}
td {
	vertical-align:top;
	padding: 5px;
	}
li.pad {
	padding-bottom:15px;
	}
tr.row-highlight:hover {
	/* background-color: #ffff99; */
	background-color: #e1e1e1;
	color:#13294B;
	}
.osr-pin {
	position: fixed;
	top: 10;
	left: 250;
	z-index: 999; 
	width: 100%;
	}
/* The sidebar menu */
.sidebar {
  height: 100%; /* 100% Full-height */
  width: 250px; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 100; /* Stay on top */
  top: 0;
  left: 0;
  background-color: #111; /* Black -- (Original: #111)*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: -30px; /* Place content 60px from the top */
  padding-bottom:30px;
	}
/* The sidebar links */
.sidebar a {
	padding: 0px 8px 8px 40px;
	text-decoration: none;
	font-size: 13px;
	color: #818181;
	display: block;
	transition: 0.3s;
	z-index: 100;
	}
/* When you mouse over the navigation links, change their color */
.sidebar a:hover {
  color: #f1f1f1;
	}
/* Position and style the close button (top right corner) */
.sidebar .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	transition: 0.5s;
	display: none;
	}
/* The button used to open the sidebar */
.openbtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	transition: 0.5s;
	cursor: pointer;
	background-color: #111;
	color: white;
	padding: 10px 15px;
	border: none;
	display:none;
	}
.openbtn:hover {
	background-color: #444;
	}
/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
	.sidebar {padding-top: 15px;}
	.sidebar a {font-size: 18px;}
	}
li.dash::before {
	content: "– ";
	postition: absolute;
	left: 0;
	}

.divHide {
	display:none;
	}
